Bug 978812 - [Docs] [Eval] - provide qemu-guest-agent for win2008/2012/2003 with installers as part of rhev tools iso
[Docs] [Eval] - provide qemu-guest-agent for win2008/2012/2003 with installer...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
integration
: FutureFeature
Depends On: 967515 976151
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 03:37 EDT by Andrew Burden
Modified: 2015-09-22 09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 976151
Environment:
Last Closed: 2013-09-01 20:42:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Zac Dover 2013-07-15 23:56:49 EDT
Locations in Eval Guide 3.2 where RHEV-tools iso is mentioned:

1.10. Attach and Populate ISO Domains
8.2. Create a Windows Virtual Machine
9.9. Attach and Populate ISO Domains

Note You need to log in before you can comment on or make changes to this bug.